/* @override https://quickstartdev.bigmachines.com/bmfsweb/quickstartdev/navmenu/style/_alt_nav_menu.css */

.header-char-delim,
.admin-char-delim,
.commerce-char-delim { display: none; }

#breadcrumbs{ display:none; }


.nav-links a.commerce-sidebar-item,
.nav-links a.commerce-sidebar-current,
.nav-links a.admin-sidebar-item,
.nav-links a.admin-sidebar-current,
.nav-links a.header-item,
.nav-links a.header-current { text-decoration: none; outline: none; }

.nav-left { padding-left: 10px; }
.nav-right { padding-right: 10px; }
.nav-links { padding: 3px 0; }

.commerce-bordercolor .nav-links,
.admin-bordercolor .nav-links { padding: 1px 0; }

.nav-links nobr { line-height: 26px; }

.commerce-bordercolor,
.admin-bordercolor,
.header-bordercolor { border-bottom-color: #cacaca; }

.admin-bordercolor {  }

.commerce-bordercolor nobr,
.admin-bordercolor nobr,
.header-bordercolor nobr { border-left: solid 1px #eaeaea; padding: 5px 0; }

.commerce-bordercolor .nav-left nobr:first-child,
.admin-bordercolor .nav-left nobr:first-child,
.header-bordercolor .nav-left nobr:first-child { border-left: none; }

.commerce-bordercolor nobr:hover,
.admin-bordercolor nobr:hover,
.header-bordercolor nobr:hover { background: #f3f3f3; }


a.commerce-sidebar-item img,
a.commerce-sidebar-current img,
a.admin-sidebar-item img,
a.admin-sidebar-current img,
a.header-item img,
a.header-current img { margin: -4px -9px 0 0; }

.sidebar-folder a img { margin: 0; }

a.commerce-sidebar-item,
a.commerce-sidebar-current,
a.admin-sidebar-item,
a.admin-sidebar-current,
a.header-item,
a.header-current {	padding: 5px; }

/*.nav-left a.header-item img:first-child {
	border-left: none;
}*/